#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.1.0.0
visibility:           public
id:                   hls-plugin-api-1.1.0.0-KXLcgWDBGbULGdOhogSIFd
key:                  hls-plugin-api-1.1.0.0-KXLcgWDBGbULGdOhogSIFd
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c4c6a806788b28c0f1f26fc5a46c87e2
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.1.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-plugin-api-1.1.0.0
hs-libraries:         HShls-plugin-api-1.1.0.0-KXLcgWDBGbULGdOhogSIFd
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9 base-4.14.1.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dependent-map-0.4.0.0-CLAGjUZC8TyJEZ6TCdF0aN
    dependent-sum-0.7.1.0-Hptyg9oVoRk2jqRPJXkE6a
    dlist-1.0-KFY6kePYM7gDQLIElBL83C
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    hslogger-1.3.1.0-5YHXzuiAkSJL3Wb8Tu5Xvj
    lens-5.0.1-CBT5lWNfoCXBtiUXpjba85
    lsp-1.2.0.0-FnKK7VY1XJs6A85DbF1ys0
    opentelemetry-0.6.1-Ajz4z7MXHODHBhZXDyidhe process-1.6.9.0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-JLWCaFBUbOQKakFs0WEvFH text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

